package com.warren.iwanttoheal;

import android.os.Bundle;

public class GameActivity extends ControllerBridgeActivity {
    @Override
    public void onCreate(Bundle savedInstanceState) {
        registerPlugin(DualScreenPlugin.class);
        super.onCreate(savedInstanceState);
    }
}
